/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Sep-24-2011 10:26:27pm
Filepath: scripts\_custom\mlpackage\Engines\Community Collections\Vesper Museum\Rewards\TribalMocasins.cs
Lines of code: 31
***********************************************************/


using Server;
using System;

namespace Server.Items
{
	
	public class TribalMocasins : Sandals
	{
		public override int InitMinHits{ get{ return 255; } }
		public override int InitMaxHits{ get { return 255; } }

		[Constructable]
		public TribalMocasins() : base()
		{
			Name="Tribal Mocasins";
			Hue=1192;

			Attributes.RegenStam=5;
			Attributes.BonusStr=10;
		}
		

		public TribalMocasins( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 1 );
		}
		
		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
	
	
}